body
{
  margin: auto;
  max-width: 100rem;
  background-image: url("../assets/images/background.jpg");
  background-attachment: fixed;
}

#logo
{
	float : left;
	width : 7%;
}

header
{
	border-bottom: ridge;
	border-color: coral;
}

#recherche
{
	width : auto;
	height : auto;
}

#panier
{
	max-width : 10%;
}

header li
{
	display : inline-block;
}


header nav
{
	text-align: center;
}

header a
{
	color: black;
	text-decoration: none;
}

section#corps
{
	border-bottom: solid;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-color: red;
	
}

section#corps h1
{
	text-transform: UPPERCASE;
}

aside
{
	background-color: #c5f3be;
	border-radius: 10px 10px 10px 10px;
	vertical-align: middle;
	display: inline-block;
	max-width: 35%;

}

article
{
	text-align: justify;
	vertical-align: middle;
	display: inline-block;
	max-width: 60%;
	margin-right: 2em;
}

aside section
{
	vertical-align: middle;
}

aside section p#logos_distrib
{
	background-color: white;
	margin-left: 1em;
	border-radius: 10px 10px 10px 10px;
	display: inline-block;
	padding-left: 1.5em;
	padding-right: 1.5em;
}

footer
{
	text-align: center;
}

footer li+ li
{
	border-left: solid;
	margin-left: 10px;
	padding-left: 10px;
}

footer li
{
	display: inline;
}

input {
   -webkit-appearance: textfield;
   -webkit-box-sizing: content-box;
}